.index-box .banner {
    height: 407px;
}


.banner .swiper-slide a {
    display: block;
    position: relative;
}

.banner .swiper-slide picture {
    display: block;
    width: 100%;
}

.banner .swiper-slide img {
    width: 100%;
    height: auto;
    aspect-ratio: 1200 / 407;
    display: block;
}

.banner .swiper-slide img.wap {
    display: none;
}

.swiper-container .swiper-pagination {
    bottom: 9px !important
}

.swiper-container .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff;
    opacity: .5;
    border-radius: 50%;
    margin: 0 3px !important;
    cursor: pointer;
}

.swiper-container .swiper-pagination-bullet-active {
    opacity: 1;
}

.swiper-container .carousel-control-next-icon,
.swiper-container .carousel-control-prev-icon {
    width: 45px;
    height: 45px !important;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: calc(50vw - 596px);
    top: 50%;
    margin-top: -17px;
    z-index: 10;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.39) url('/mmoso/image/arrow2.webp') no-repeat center center / 20px;
}

.swiper-container .carousel-control-next-icon {
    transform: rotate(180deg);
}

.swiper-container .carousel-control-next-icon:hover,
.swiper-container .carousel-control-prev-icon:hover {
    opacity: .9;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: 50%/100% 100% no-repeat
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {

    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e")
}

.swiper-container .carousel-control-next-icon {
    left: auto;
    right: calc(50vw - 596px);
}


.vipimg .Hot-title {
    text-align: left;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}

.indexcustom {
    padding-top: 32px;
}

.xl-notshow {
    display: inline !important;
}

.ml-notshow {
    display: none !important;
}

.hotlist ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 12px
}

.hotlist li {
    border-radius: 5px;
    height: 226px;
    background: linear-gradient(360deg, #218bbb 0, #1da0bc 100%);
    background-size: cover !important;
    padding: 16px;
    position: relative;
    transition: transform .2s, box-shadow .1s
}

.hotlist li>img {
    position: absolute;
    right: 0;
    top: 0;
    opacity: .05;
    width: 165px
}

.hotlist li:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 10px -5px rgba(55, 127, 209, .2), 0 16px 24px 2px rgba(55, 127, 209, .1), 0 6px 30px 5px rgba(55, 127, 209, .1)
}

.hotlist li .pro {
    display: flex
}

.hotlist li .pro>div:first-child {
    width: 84px;
    height: 84px;
    background: #000;
    border-radius: 4px;
    border: 1px solid #53dbeb;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.hotlist li {
    border-radius: 5px;
    height: 226px;
    background: linear-gradient(360deg, #218bbb 0, #1da0bc 100%);
    background-size: cover !important;
    padding: 16px;
    position: relative;
    transition: transform .2s, box-shadow .1s
}

.hotlist li .pro>div:first-child img {
    max-width: 90%;
    max-height: 90%
}

.hotlist li .pro span {
    font-family: Poppins-Bold;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 2px 4px rgba(53, 152, 180, .3);
    margin-top: 14px;
    display: block
}

.hotlist li .pro p {
    font-family: Poppins-SemiBold;
    font-size: 16px;
    color: #fff;
    text-shadow: 0 2px 4px rgba(53, 152, 180, .3);
    margin-top: 10px
}

.hotlist li .btn {
    position: absolute;
    bottom: 20px;
    left: 16px;
    right: 16px;
    display: flex;
    justify-content: space-between;
    margin: 0 !important
}

.hotlist li .btn a {
    width: 48.5%;
    height: 37px;
    line-height: 37px;
    border-radius: 4px;
    background: rgba(0, 0, 0, .2);
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-shadow: 0 2px 4px rgba(53, 152, 180, .3);
    font-family: Poppins-SemiBold;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, .4);
    transition: background-color .1s, border-color .1s
}

.hotlist li .btn a:hover {
    background: rgba(255, 255, 255, .16)
}

.hotlist li:first-of-type .btn a {
    width: 100%
}

.hotlist li:nth-of-type(2),
.hotlist li:nth-of-type(4) {
    background: linear-gradient(180deg, #1fafa5 0, #1dafa1 100%)
}

.hotlist li:nth-of-type(3),
.hotlist li:nth-of-type(5) {
    background: linear-gradient(180deg, #3d85c4 0, #2e63a4 100%)
}

.hotlist li:nth-of-type(2) .btn,
.hotlist li:nth-of-type(3) .btn,
.hotlist li:nth-of-type(5) .btn,
.hotlist li:nth-of-type(5) .btn a:first-child {
    display: block;
    margin-bottom: 8px
}

.hotlist li:nth-of-type(2) .btn a:first-child,
.hotlist li:nth-of-type(3) .btn a:first-child {
    margin-bottom: 8px;
}

.hotlist li:nth-of-type(2) .btn a:nth-of-type(2),
.hotlist li:nth-of-type(5) .btn a:nth-of-type(2) {
    margin-right: 5px
}

.membercount {
    background: #fff;
    padding: 22px 0 32px
}

@media (max-width: 375px) {
    .ml-notshow {
        display: inline !important;
    }

    .xl-notshow {
        display: none !important;
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}


.banner {
    position: relative;
}

.why-choose {
    background: #fff;
    padding-bottom: 32px
}

.why-choose .container {
    padding: 24px 25px 30px;
    background: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, .06)
}

.why-choose h3 {
    font-size: 24px;
    font-family: Poppins-Bold;
    color: #222;
    margin: 0;
    line-height: 40px
}



.why-choose ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px
}

.why-choose li {
    width: 28%;
    display: inline-flex;
    align-items: flex-start
}

.why-choose li:nth-of-type(n+4) {
    margin-top: 40px
}

.why-choose li span {
    font-size: 16px;
    font-family: Poppins-SemiBold;
    line-height: 24px;
    color: #333
}

.why-choose li img {
    width: 56px;
    margin-right: 16px
}

.why-choose li p {
    font-size: 13px;
    font-family: Poppins-Regular;
    font-weight: 400;
    line-height: 17px;
    color: #777
}

.vipimg img {
    width: 100%
}

.index-box .swiper-slide{width:1200px;margin:0 auto;position:relative;overflow:hidden}
.index-box .swiper-slide .bannerlayer{position:absolute;top:0;left:0;width:100%;height:100%;background: #010718d6;display:block}
.index-box .swiper-slide-active .bannerlayer{display:none}
.reviews {
    text-align: center;
    margin-top: -40px;
    position: relative;
    height: 40px
}

.reviews a {
    display: inline-flex;
    font-size: 14px;
    font-family: Poppins-SemiBold;
    align-items: center;
    color: #333;
    justify-content: center
}
.Hot {
    width: 100%;
    padding: 22px 0 20px
}

.Hot-title {
    font-size: 24px;
    font-family: Poppins-Bold;
    color: #222;
    margin: 0;
    line-height: 40px;
    margin-bottom: 12px
}

.ads {
    margin: 10px 0 32px
}
.hotlist .wap {
    display: none
}

@media only screen and (max-width: 1024px) {
    
    .index-box {
        padding: 0;
        background: 0 0
    }
    .reviews {
        height: 30px;
        margin-top: -30px;
        width: 200px;
        float: right
    }

    .reviews a {
        display: block;
        text-align: right;
        height: 20px;
    }

    .membercount {
        padding: 0;
        background-color: #f1f1f1;
        position: relative;
        z-index: 8;
    }

    .hotlist li:nth-of-type(2) {
        background: linear-gradient(360deg, #08336B 0%, #083167 100%);
    }

    .hotlist li:nth-of-type(3) {
        background: linear-gradient(360deg, #064663 0%, #064664 100%);
    }

    .hotlist li:nth-of-type(5) {
        background: linear-gradient(360deg, #143B64 0%, #143B65 100%);
    }

    .hotlist li:nth-of-type(4) {
        background: linear-gradient(360deg, #064663 0%, #064664 100%);
    }

    .hotlist li:nth-of-type(6) {
        background: linear-gradient(360deg, #143B64 0%, #143B65 100%);
    }

    .hotlist .pc {
        display: none;
    }

    .hotlist .wap {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 0;
        filter: contrast(1.1) brightness(1.05);
    }

    .hotlist li>a>div {
        position: absolute;
        top: 15px;
        left: 0;
        width: 100%;
        text-align: center;
    }

    .hotlist li {
        position: relative;
        height: 157px;
        padding: 0;
        width: 49%;
        margin: 0 2% 8px 0;
        border-radius: 4px;
        background: linear-gradient(360deg, #08336B 0%, #083167 100%);
    }

    .hotlist li:nth-of-type(2n) {
        margin-right: 0;
    }

    .hotlist li .pro {
        height: 106px;
    }

    .hotlist li .pro img {
        max-height: 100px;
        display: block;
        margin: 0 auto;
    }

    .hotlist li span {
        font-size: 16px;
        letter-spacing: .1px;
        font-family: Poppins-SemiBold;
        color: #ffffffe0;
        display: block;
        text-align: center;
    }

    .index {
        padding-bottom: 24px;
    }

    .indexcustom {
        padding: 0 8px;
    }

    .index-box .banner {
        height: 0;
        position: relative;
        padding-top: 60%;
    }

    .index-box .banner .swiper-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .index-box .banner .swiper-slide {
        width: 100%;
        height: 100%;
    }

    .index-box .banner .swiper-slide a,
    .index-box .banner .swiper-slide picture {
        display: block;
        height: 100%;
    }

    .banner .swiper-slide img {
        aspect-ratio: 5 / 3;
        height: 100%;
        object-fit: cover;
    }

    .swiper-slide img.wap {
        display: block;
        border-radius: 4px;
    }

    .swiper-container .carousel-control-next-icon,
    .swiper-container .carousel-control-prev-icon {
        display: none;
    }


    .swiper-slide img.pc {
        display: none;
    }

    .why-choose h3 {
        font-size: 20px
    }

    .why-choose {
        padding: 24px 8px;
        background: #f1f1f1
    }

    .why-choose ul {
        display: block;
        margin-top: 15px
    }

    .why-choose li img {
        width: 45px
    }

    .why-choose li {
        width: 100%;
        margin: 0 0 20px 0 !important;
    }
}